» Ubuntu » Packages

Error

two or more packages specified (maven-reporting-impl oneiric)